Bug 1202355 - [GSS](6.4.z) Upgrade infinispan from 5.2.11.Final-redhat-2 to 5.2.15.Final
Summary: [GSS](6.4.z) Upgrade infinispan from 5.2.11.Final-redhat-2 to 5.2.15.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.4
Assignee: Petr Sakař
QA Contact: Petr Kremensky
URL: https://github.com/infinispan/infinis...
Whiteboard:
: 1235526 (view as bug list)
Depends On: 1202354 1228780 1233968
Blocks: 1235744
TreeView+ depends on / blocked
 
Reported: 2015-03-16 13:13 UTC by Dave Stahl
Modified: 2019-07-11 08:47 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 10:50:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Dave Stahl 2015-03-16 13:13:07 UTC
Upgrade infinispan to 5.2.12.Final

Comment 4 dereed 2015-06-05 17:24:31 UTC
Changed version to 5.2.13 to include BZ1228780.

Comment 12 dereed 2015-06-17 15:35:13 UTC
Although there are several commits, it's only fixes for 2 BZs.

BZ 1202354
    935ef1bc9081d10c994ab3d4412e18a4cb1d9542
    2a87ec15c9347e5a918a68206c659006a13b0a08
BZ 1228780
    13da8da7206dacf3daf82f3d449e59789e4bec45
    5d7dab4cb154535be7d0d676f306f102950768f7
    dc9bb74029c6f34206cce85ceaa2aa699b76529c
    baed5c6d5c2c9a37b286eac7d7fe141a7a790990

Comment 14 Ivo Studensky 2015-07-23 09:45:56 UTC
*** Bug 1235526 has been marked as a duplicate of this bug. ***

Comment 25 Petr Kremensky 2015-09-23 10:41:35 UTC
Verified on EAP 6.4.4.CP.CR3

infinispan-cachestore-jdbc-5.2.15.Final-redhat-1.jar
infinispan-cachestore-remote-5.2.15.Final-redhat-1.jar
infinispan-client-hotrod-5.2.15.Final-redhat-1.jar
infinispan-core-5.2.15.Final-redhat-1.jar

Comment 27 Petr Penicka 2017-01-17 10:50:22 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Comment 28 Petr Penicka 2017-01-17 10:50:56 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.